## terminado 0.5

=== debian/changelog ===
terminado (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #787201)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 31 May 2015 17:57:44 +0200
