=== debian/control ===
Source: terminado
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/takluyver/terminado
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-ptyprocess,
               python-tornado,
               python3,
               python3-ptyprocess,
               python3-tornado
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/terminado.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/terminado.git

Package: python-terminado
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Terminals served to term.js using Tornado websockets (Python 2)
 This is a tornado websocket backend for the term.js Javascript
 terminal emulator library.
 .
 This package installs the library for Python 2.

Package: python3-terminado
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Terminals served to term.js using Tornado websockets (Python 3)
 This is a tornado websocket backend for the term.js Javascript
 terminal emulator library.
 .
 This package installs the library for Python 3.
