## terminado 0.6

=== debian/changelog ===
terminado (0.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 07 Mar 2017 09:25:19 +0100

terminado (0.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * New upstream release.
  * Push standards-version up.
  * Don't look for signature in d/watch (not available anymore).

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 21 May 2016 10:24:23 +0200
