=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/takluyver/terminado
 Build-Depends: debhelper (>= 9),
                dh-python,
@@ -15,8 +15,8 @@
                python3-tornado
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/terminado.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=python-modules/packages/terminado.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/terminado.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/terminado.git
 
 Package: python-terminado
 Architecture: all
