=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=terminado/tests
export PYBUILD_NAME=terminado

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
