## terminado 0.7

=== debian/changelog ===
terminado (0.7-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging:
    - dates in d/copyright
    - use https in d/copyright's format 
    - bump d/watch to version 4 
    - bump dh compat to 10
    - bump standards-version to 4.1.1
    - stop using pypi.debian.net in d/watch : use upstream's github 
    - remove d/upstream as tarballs on github aren't signed
    - add an autopkgtest suite 
  * Ship the documentation.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 20 Nov 2017 23:18:47 +0100
