=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/takluyver/terminado
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python,
                python-ptyprocess,
                python-tornado,
                python3,
                python3-ptyprocess,
+               python3-sphinx <!nodoc>,
                python3-tornado
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -21,6 +22,7 @@
 Package: python-terminado
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-terminado-doc
 Description: Terminals served to term.js using Tornado websockets (Python 2)
  This is a tornado websocket backend for the term.js Javascript
  terminal emulator library.
@@ -30,8 +32,21 @@
 Package: python3-terminado
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
+Suggest: python-terminado-doc
 Description: Terminals served to term.js using Tornado websockets (Python 3)
  This is a tornado websocket backend for the term.js Javascript
  terminal emulator library.
  .
  This package installs the library for Python 3.
+
+Package: python-terminado-doc
+Architecture: all
+Build-Profiles: <!nodoc>
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
+Section: doc
+Description: Terminals served to term.js using Tornado websockets (documentation)
+ This is a tornado websocket backend for the term.js Javascript
+ terminal emulator library.
+ .
+ This package installs the documentation.
