=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=terminado/tests
export PYBUILD_NAME=terminado

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html doc debian/python-terminado-doc/usr/share/doc/python-terminado-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
