=== debian/tests/control ===
Tests: runtestsuite2
Depends: python-terminado, python-nose, python-ptyprocess, python-tornado

Tests: runtestsuite3
Depends: python3-terminado, python3-nose, python3-ptyprocess, python3-tornado
