## terminado 0.8.1

=== debian/changelog ===
terminado (0.8.1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Julien Puydt ]
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump std-ver to 4.2.1. 
  * Made autopkgtest more verbose (Closes: #901781).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 04 Nov 2018 11:38:44 +0100

terminado (0.8.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Julien Puydt ]
  * Bump std-ver to 4.1.4.
  * Added missing depends (Closes: #896308, #896424).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 23 Apr 2018 07:34:35 +0200

terminado (0.8.1-2) unstable; urgency=medium

  * Rewrite d/rules (Closes: #892576).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 11 Mar 2018 19:57:10 +0100

terminado (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.1.3.
  * Bump dh compat to 11.
  * Mark -doc as Multi-Arch: foreign following hinter.
  * Move everything under the Jupyter team umbrella.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 04 Mar 2018 17:14:14 +0100
