=== debian/control ===
Source: terminado
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.2.1
Homepage: https://github.com/jupyter/terminado
Build-Depends: debhelper (>= 11),
               dh-python,
               python,
               python-ptyprocess,
               python-tornado,
               python3,
               python3-ptyprocess,
               python3-sphinx <!nodoc>,
               python3-tornado
Vcs-Git: https://salsa.debian.org/python-team/modules/terminado.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/terminado

Package: python-terminado
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-ptyprocess, python-tornado
Suggests: python-terminado-doc
Description: Terminals served to term.js using Tornado websockets (Python 2)
 This is a tornado websocket backend for the term.js Javascript
 terminal emulator library.
 .
 This package installs the library for Python 2.

Package: python3-terminado
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-ptyprocess, python3-tornado
Suggest: python-terminado-doc
Description: Terminals served to term.js using Tornado websockets (Python 3)
 This is a tornado websocket backend for the term.js Javascript
 terminal emulator library.
 .
 This package installs the library for Python 3.

Package: python-terminado-doc
Architecture: all
Multi-Arch: foreign
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Section: doc
Description: Terminals served to term.js using Tornado websockets (documentation)
 This is a tornado websocket backend for the term.js Javascript
 terminal emulator library.
 .
 This package installs the documentation.
