=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

#export DH_VERBOSE=1
export DH_ALWAYS_EXCLUDE=terminado/tests
export PYBUILD_NAME=terminado
export PYBUILD_SYSTEM=custom
export PYBUILD_DISABLE=configure build clean
export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages/ && \
  cp -R $(PYBUILD_NAME) {destdir}/usr/lib/python{version}/dist-packages/ && \
  sed -e 's/VERSION/$(DEB_VERSION_UPSTREAM)/g' debian/$(PYBUILD_NAME).egg-info > \
    {destdir}/usr/lib/python{version}/dist-packages/$(PYBUILD_NAME)-$(DEB_VERSION_UPSTREAM).egg-info

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc debian/python-terminado-doc/usr/share/doc/python-terminado-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
