=== debian/tests/control ===
Tests: runtestsuite2
Depends: python-terminado, python-nose

Tests: runtestsuite3
Depends: python3-terminado, python3-nose
