=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,\
filenamemangle=s/.*\/([\d\.-]+)\.tar\.gz/terminado-$1.tar.gz/ \
https://github.com/jupyter/terminado/tags .*/archive/([\d\.]+).tar.gz
