## terminado 0.8.2

=== debian/changelog ===
terminado (0.8.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938648

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 17:04:00 -0400

terminado (0.8.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 30 Jul 2019 18:42:35 +0200

terminado (0.8.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.3.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Apr 2019 18:46:18 +0200
