=== debian/control ===
--- 
+++ 
@@ -3,29 +3,16 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Homepage: https://github.com/jupyter/terminado
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 11),
                dh-python,
-               python,
-               python-ptyprocess,
-               python-tornado,
                python3,
                python3-ptyprocess,
                python3-sphinx <!nodoc>,
                python3-tornado
 Vcs-Git: https://salsa.debian.org/python-team/modules/terminado.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/terminado
-
-Package: python-terminado
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-ptyprocess, python-tornado
-Suggests: python-terminado-doc
-Description: Terminals served to term.js using Tornado websockets (Python 2)
- This is a tornado websocket backend for the term.js Javascript
- terminal emulator library.
- .
- This package installs the library for Python 2.
 
 Package: python3-terminado
 Architecture: all
