## terminado 0.9.1

=== debian/changelog ===
terminado (0.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Move to the new team names.
  * Bump dh compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 21 Sep 2020 14:22:50 +0200

terminado (0.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Gordon Ball ]
  * Update d/watch to accept vX.Y.Z tags
  * New upstream version 0.8.3
  * Standards-Version: 4.5.0
  * Declare Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Tue, 11 Aug 2020 13:00:44 +0000
