=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: terminado
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/terminado
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-ptyprocess,
                python3-sphinx <!nodoc>,
                python3-tornado
-Vcs-Git: https://salsa.debian.org/python-team/modules/terminado.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/terminado
+Vcs-Git: https://salsa.debian.org/python-team/packages/terminado.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages//terminado
+Rules-Requires-Root: no
 
 Package: python3-terminado
 Architecture: all
