## terminado 0.9.2

=== debian/changelog ===
terminado (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 09 Jan 2021 09:48:17 +0100

terminado (0.9.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Bump std-vers to 4.5.1.
  * Fix typo Suggest -> Suggests in d/control.
  * Add a trivial patch. (Closes: #975241)

 -- Julien Puydt <jpuydt@debian.org>  Sat, 21 Nov 2020 09:54:11 +0100
