=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jupyter/terminado
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -12,13 +12,13 @@
                python3-sphinx <!nodoc>,
                python3-tornado
 Vcs-Git: https://salsa.debian.org/python-team/packages/terminado.git
-Vcs-Browser: https://salsa.debian.org/python-team/packages//terminado
+Vcs-Browser: https://salsa.debian.org/python-team/packages/terminado
 Rules-Requires-Root: no
 
 Package: python3-terminado
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-ptyprocess, python3-tornado
-Suggest: python-terminado-doc
+Suggests: python-terminado-doc
 Description: Terminals served to term.js using Tornado websockets (Python 3)
  This is a tornado websocket backend for the term.js Javascript
  terminal emulator library.
