=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
     {destdir}/usr/lib/python{version}/dist-packages/$(PYBUILD_NAME)-$(DEB_VERSION_UPSTREAM).egg-info
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
