## terminado 0.12.1

=== debian/changelog ===
terminado (0.12.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 18 Sep 2021 10:25:49 +0200

terminado (0.11.1-1) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.
  * New upstream release.
  * Refresh the patch.
  * Simplify packaging a bit.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Aug 2021 22:38:25 +0200
