## terminado 0.13.1

=== debian/changelog ===
terminado (0.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 15 Feb 2022 13:38:17 +0100
