=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/terminado
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-ptyprocess,
+               python3-pytest <!nocheck>,
+               python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-tornado
 Vcs-Git: https://salsa.debian.org/python-team/packages/terminado.git
