## terminado 0.15.0

=== debian/changelog ===
terminado (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 May 2022 22:59:33 +0200
