=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Homepage: https://github.com/jupyter/terminado
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3,
+               python3-hatchling,
                python3-ptyprocess,
                python3-pytest <!nocheck>,
                python3-setuptools,
