## terminado 0.16.0

=== debian/changelog ===
terminado (0.16.0-1) unstable; urgency=medium

  * New upstram release.
  * Refresh the patch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 22:44:56 +0200

terminado (0.15.0-2) unstable; urgency=medium

  * Drop dependency on nose.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Aug 2022 15:13:53 +0200
