=== debian/tests/control ===
Tests: runtestsuite3
Depends: python3-terminado, python3-pytest
