=== debian/changelog ===
terminado (0.17.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 29 Oct 2022 08:29:16 +0200
