=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                python3,
                python3-hatchling,
                python3-ptyprocess,
+               python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
@@ -21,7 +22,10 @@
 
 Package: python3-terminado
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-ptyprocess, python3-tornado
+Depends: python3-ptyprocess,
+         python3-tornado,
+         ${misc:Depends},
+         ${python3:Depends}
 Suggests: python-terminado-doc
 Description: Terminals served to term.js using Tornado websockets (Python 3)
  This is a tornado websocket backend for the term.js Javascript
