## terminado 0.17.1

=== debian/changelog ===
terminado (0.17.1-1) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * New upstream release.
  * Drop now useless patch.
  * Adapt to new upstream deps.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 21 Jun 2023 13:07:23 +0200
