=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jupyter/terminado
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3,
                python3-hatchling,
+               python3-myst-parser,
                python3-ptyprocess,
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
