## terminado 0.18.0

=== debian/changelog ===
terminado (0.18.0-1ubuntu1) oracular; urgency=medium

  * Update tests for pytest 8.2 compatibility (LP: #2068055).
    - d/t/control: insert previously undeclared dependency on
      python3-pytest-timeout
    - d/p/unclosed-websockets.patch: apply test fixes from upstream

 -- Chris Peterson <chris.peterson@canonical.com>  Tue, 04 Jun 2024 15:42:02 -0700

terminado (0.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Fix clean target (Closes: #1046492).

 -- Julien Puydt <jpuydt@debian.org>  Thu, 14 Dec 2023 08:24:38 +0100

nmerminado (0.15.0-2) unstable; urgency=medium

  * Drop dependency on nose.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 26 Aug 2022 15:13:53 +0200
