=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: terminado
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
@@ -13,7 +14,7 @@
                python3-myst-parser,
                python3-ptyprocess,
                python3-pydata-sphinx-theme <!nodoc>,
-               python3-pytest <!nocheck>,
+               python3-pytest <!nocheck>, python3-pytest-timeout <!nocheck>,
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-tornado
