=== debian/tests/control ===
Tests: runtestsuite3
Depends: python3-pytest, python3-terminado, python3-pytest-timeout
