=== debian/changelog ===
terminado (0.18.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1064694).
  * Fix autopkgtest thanks to Chris Peterson (Closes: #1072610).
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 09 Jun 2024 10:48:19 +0200
