=== debian/tests/control ===
Tests: runtestsuite3
Depends: python3-pytest, python3-pytest-timeout, python3-terminado
